@charset "UTF-8";
.contactPanel {
	width: 100%;
	position: fixed;
	left: 100%;
	height: 100vh;
	background-color: var(--black_panelTint);
	z-index: 300;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	opacity: 0;
}
.contactPanel p {
	color: var(--light_panelTint);
}
.contactPanel.contactPanelOpen {
	left: 0;
	opacity: 1;
}
.contactDetails {
	display: flex;
	flex-direction: column;
}
.socialMedia {
	display: flex;
	gap: 1rem;
	margin-top: 1rem;
}
.socialMedia a:link {
	display: block;
	height: 24px;
	margin-right: 1vw;
}
.socialMedia img {
	height: 24px;
	width: auto;
}
@media (min-width: 768px) {
	.socialMedia img { height: 30px; }
	.socialMedia a:link { height: 30px; }
}
.osmMapwrap {
	background-color: #ffffff;
}
#closefindUs {
	position: absolute;
	right: 4rem;
	top: 2rem;
}
#closefindUs p {
	color: var(--light_panelTint);
}
.contactPanel p a:link, .contactPanel p a:visited {
	color: var(--light_panelTint);
}
.contactPanel p a:hover {
	color: var(--heading-color);
	text-decoration: underline;
}